function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_getdurablename");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("parameter","description");
x.t("receiver","tibco");
x.t("description","consumerinfo");
x.t("tibemsconsumerinfo_getdurablename","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getdurablename","tibemsconsumerinfo_getdurablename");
x.t("tibemsconsumerinfo_getdurablename","function");
x.t("tibemsconsumerinfo_getdurablename","tibco");
x.t("tibemsconsumerinfo_getdurablename","using");
x.t("topic","subscriber");
x.t("topic","consumers");
x.t("end-call","parameters");
x.t("subscriber","queue");
x.t("tibems-status","end-call");
x.t("queue","receiver");
x.t("tibems_status","tibemsconsumerinfo_getdurablename");
x.t("cobol","call");
x.t("name","function");
x.t("name","tibems_int");
x.t("name","location");
x.t("name","consumer's");
x.t("name","buffer");
x.t("char","name");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("name_len","cobol");
x.t("name_len","returning");
x.t("name_len","length");
x.t("non-durable","topic");
x.t("function","stores");
x.t("function","purpose");
x.t("function","returns");
x.t("length","name");
x.t("software","chapter");
x.t("chapter","administration");
x.t("durablename","value");
x.t("stores","durable");
x.t("subscription","consumer");
x.t("subscription","declaration");
x.t("subscription","durable");
x.t("purpose","name");
x.t("tibems_int","name_len");
x.t("reference","durablename");
x.t("consumer","name");
x.t("consumer","non-durable");
x.t("tibco","software");
x.t("null","consumer");
x.t("value","name_len");
x.t("value","consumerinfo");
x.t("declaration","tibems_status");
x.t("location","name_len");
x.t("remarks","function");
x.t("administration","tibemsconsumerinfo");
x.t("consumerinfo","char");
x.t("consumerinfo","subscription");
x.t("consumerinfo","reference");
x.t("call","tibemsconsumerinfo_getdurablename");
x.t("call","call");
x.t("using","value");
x.t("returns","name");
x.t("returns","null");
x.t("consumers","durable");
x.t("consumer's","durable");
x.t("buffer","remarks");
x.t("durable","topic");
x.t("durable","name");
x.t("durable","subscription");
}
